Product comparison · 2 ip phones

HP Poly OBi VVX 150 2-Line IP Phone and PoE-enabled vs Yealink T58W(Pro) with Camera

Add a product
  • 13specifications compared
  • 10differ
  • 3identical
  • 64known for one product only

Key differences

The Yealink T58W(Pro) with Camera has 69 mm more package width than the HP Poly OBi VVX 150 2-Line IP Phone and PoE-enabled (324 mm vs 255 mm). The HP Poly OBi VVX 150 2-Line IP Phone and PoE-enabled has 202 mm more package depth than the Yealink T58W(Pro) with Camera (495 mm vs 293 mm). The HP Poly OBi VVX 150 2-Line IP Phone and PoE-enabled has 165 mm more package height than the Yealink T58W(Pro) with Camera (293 mm vs 128 mm). Only the Yealink T58W(Pro) with Camera has touchscreen. Only the Yealink T58W(Pro) with Camera has Ethernet LAN.

  • Handset type
    • OBi VVX 150 2-Line IP Phone and PoE-enabled:Wired handset
    • T58W(Pro) with Camera:Wireless handset
  • Product colour
    • OBi VVX 150 2-Line IP Phone and PoE-enabled:Black
    • T58W(Pro) with Camera:Grey
  • Touchscreen
    • OBi VVX 150 2-Line IP Phone and PoE-enabled:No
    • T58W(Pro) with Camera:Yes
  • Ethernet LAN
    • OBi VVX 150 2-Line IP Phone and PoE-enabled:No
    • T58W(Pro) with Camera:Yes
  • Wi-Fi
    • OBi VVX 150 2-Line IP Phone and PoE-enabled:No
    • T58W(Pro) with Camera:Yes
  • Bluetooth
    • OBi VVX 150 2-Line IP Phone and PoE-enabled:No
    • T58W(Pro) with Camera:Yes
  • Package width
    • OBi VVX 150 2-Line IP Phone and PoE-enabled:255 mm
    • T58W(Pro) with Camera:324 mm
  • Package depth
    • OBi VVX 150 2-Line IP Phone and PoE-enabled:495 mm
    • T58W(Pro) with Camera:293 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of 911N3AA, T58W(Pro) with Camera
77 specifications
Design2 differ
Handset typeDiffersWired handsetWireless handset
Product colourDiffersBlackGrey
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Dual-Tone Multi-Frequency (DTMF) modesKnown for oneUnknown — not stated by the sourceIn-band, Out-of band, SIP info
Hearing aid compatibilityKnown for oneUnknown — not stated by the sourceYes
Phone featuresidentical
Answering machineKnown for oneUnknown — not stated by the sourceYes
Anonymous callKnown for oneUnknown — not stated by the sourceYes
Anonymous call rejectionKnown for oneUnknown — not stated by the sourceYes
Call forwardingKnown for oneUnknown — not stated by the sourceYes
Call holdKnown for oneUnknown — not stated by the sourceYes
Call parkKnown for oneUnknown — not stated by the sourceYes
Call pick upKnown for oneUnknown — not stated by the sourceYes
Call returnKnown for oneUnknown — not stated by the sourceYes
Call transferKnown for oneUnknown — not stated by the sourceYes
Call waitingKnown for oneUnknown — not stated by the sourceYes
Caller IDKnown for oneUnknown — not stated by the sourceYes
Conference callKnown for oneUnknown — not stated by the sourceYes
Do not disturb functionKnown for oneUnknown — not stated by the sourceYes
Full duplexKnown for oneUnknown — not stated by the sourceYes
IntercomKnown for oneUnknown — not stated by the sourceYes
Message-waiting indicator (MWI)Known for oneUnknown — not stated by the sourceYes
Phonebook capacityKnown for oneUnknown — not stated by the source1000 entries
RedialingKnown for oneUnknown — not stated by the sourceYes
Speed diallingKnown for oneUnknown — not stated by the sourceYes
Management featuresidentical
Integrated voicemailKnown for oneUnknown — not stated by the sourceYes
Keypad number of keysKnown for oneUnknown — not stated by the source27
Number of function keysKnown for oneUnknown — not stated by the source7
Display1 differ
DisplayKnown for oneUnknown — not stated by the sourceLCD
Display diagonalKnown for oneUnknown — not stated by the source17.8 cm (7")
Display resolutionKnown for oneUnknown — not stated by the source1024 x 600 pixels
TouchscreenDiffersNoYes
Touchscreen typeKnown for oneUnknown — not stated by the sourceCapacitive
Cameraidentical
Front cameraKnown for oneUnknown — not stated by the sourceYes
Front camera resolution (numeric)Known for oneUnknown — not stated by the source2 MP
Field of view (FOV) angleKnown for oneUnknown — not stated by the source75°
Camera privacy shutterKnown for oneUnknown — not stated by the sourceYes
Audioidentical
SpeakerphoneKnown for oneUnknown — not stated by the sourceYes
Microphone muteKnown for oneUnknown — not stated by the sourceYes
Adaptive jitter buffersKnown for oneUnknown — not stated by the sourceYes
Automatic gain controlKnown for oneUnknown — not stated by the sourceYes
Comfort noise generation (CNG)Known for oneUnknown — not stated by the sourceYes
Noise reductionKnown for oneUnknown — not stated by the sourceYes
Packet loss concealment (PLC)Known for oneUnknown — not stated by the sourceYes
Voice activity detectionKnown for oneUnknown — not stated by the sourceYes
Voice codecsKnown for oneUnknown — not stated by the sourceG.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, iLBC
Videoidentical
Video callKnown for oneUnknown — not stated by the sourceYes
Bit rateKnown for oneUnknown — not stated by the source512 Kbit/s
Video resolutionsKnown for oneUnknown — not stated by the source1280 x 720 pixels
Video capture resolution (max)Known for oneUnknown — not stated by the source1280 x 720 pixels
Video capturing speedKnown for oneUnknown — not stated by the source30 fps
Video codecsKnown for oneUnknown — not stated by the sourceH.264 High Profile, H.264, VP8
Network3 differ
Ethernet LANDiffersNoYes
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source1000 Mbit/s
Ethernet LAN interface typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet
Wi-FiDiffersNoYes
Wi-Fi standardsKnown for oneUnknown — not stated by the source802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n)
BluetoothDiffersNoYes
Bluetooth versionKnown for oneUnknown — not stated by the source4.2
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3af
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source256-bit AES, HTTPS, TLS, WPA2, WPA3
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)
Ports & interfacesidentical
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source2
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source2
RJ-9 ports quantityKnown for oneUnknown — not stated by the source2
Operational conditionsidentical
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Operating temperature (T-T)Known for oneUnknown — not stated by the source-10 - 45 °C
Weight & dimensions4 differ
WidthKnown for oneUnknown — not stated by the source259.4 mm
DepthKnown for oneUnknown — not stated by the source220 mm
HeightKnown for oneUnknown — not stated by the source239 mm
Package widthDiffers255 mm324 mm
Package depthDiffers495 mm293 mm
Package heightDiffers293 mm128 mm
Package weightDiffers11.5 kg8.8 kg

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons